<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
</head>
<div>
    <a class="btn btn-default" href="{% url 'home' %}">Back</a>
    <a id="dlink"  style="display:none;"></a>
    <br><br>
    <ul>
        {% for key, value in data.items %}
        <li><strong>{{ key }} - </strong> {{value}}</li>
        {%endfor%}
    </ul>
</div>
